## NAME

g.version - Outputs the GRASS version number and date.
(GRASS File Management Program)

## SYNOPSIS

g.version [-c]
g.version help

## DESCRIPTION

g.version prints to standard output the GRASS version number and date, in the form:

  GRASS 4.0 (Summer 1991)

### Flags:

-c
  Output copyright statement.

## NOTES

This program requires no command line arguments; the user simply types g.version on the command line to see the version number and date of the GRASS software currently being run by the user.

## AUTHOR

Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2002/01/25 05:45:33 $